package mx.sidlors.dvd.rental.manager;

import mx.sidlors.dvd.rental.entity.Language;
import mx.sidlors.dvd.rental.repository.LanguageRepository;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Component;

/**
* Generated by Spring Data Generator on 20/07/2021
*/
@Component
public class LanguageManager {

	private LanguageRepository languageRepository;

	@Autowired
	public LanguageManager(LanguageRepository languageRepository) {
		this.languageRepository = languageRepository;
	}

}
